CVE-2005-4533

2005-12-28T01:03:00
ID CVE-2005-4533
Type cve
Reporter cve@mitre.org
Modified 2017-10-12T01:29:00

Description

Argument injection vulnerability in scponlyc in scponly 4.1 and earlier, when both scp and rsync compatibility are enabled, allows local users to execute arbitrary applications via "getopt" style argument specifications, which are not filtered.